/* Class = "NSTextFieldCell"; title = "MAC APP STORE"; ObjectID = "CxV-YQ-wG6"; */
"CxV-YQ-wG6.title" = "MAC APP STORE";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Finestra";

/* Class = "NSTextFieldCell"; title = "AT FULL PRICE"; ObjectID = "Fmz-oh-oY7"; */
"Fmz-oh-oY7.title" = "A PREZZO PIENO";

/* Class = "NSButtonCell"; title = "I already have a license"; ObjectID = "GhX-Sj-PHc"; */
"GhX-Sj-PHc.title" = "Possiedo già una licenza";

/* Class = "NSButtonCell"; title = "Buy at 50% Off"; ObjectID = "PWF-Tf-ipV"; */
"PWF-Tf-ipV.title" = "Acquista al 50%";

/* Class = "NSTextFieldCell"; title = "JUST CHOOSE YOUR STORE:"; ObjectID = "QwY-qa-MSd"; */
"QwY-qa-MSd.title" = "SELEZIONA IL TUO NEGOZIO:";

/* Class = "NSTextFieldCell"; title = "UPGRADE GEMINI 2 NOW"; ObjectID = "djv-Kt-OAV"; */
"djv-Kt-OAV.title" = "AGGIORNA A GEMINI 2";

/* Class = "NSTextFieldCell"; title = "WITH A DISCOUNT"; ObjectID = "jUm-k7-xbC"; */
"jUm-k7-xbC.title" = "CON UNO SCONTO";

/* Class = "NSTextFieldCell"; title = "MACPAW STORE"; ObjectID = "qNa-hr-msf"; */
"qNa-hr-msf.title" = "NEGOZIO MACPAW";
